<div class="page-margin">
	<div class="container">
		<h2 class="tag_page_title m5"><?php echo $wo['lang']['refund']; ?></h2>
		<p><a class="btn btn-main btn-mat" href="<?php echo Wo_SeoLink('index.php?link1=refund');?>" data-ajax="?link1=refund"><?php echo $wo['lang']['request_refund']; ?></a></p>
		<div class="page-margin">
			<div class="wow_content p20">
				<?php echo $wo['terms']['refund'];?>
			</div>
		</div>
	</div>
</div>